@media (min-width: 1200px) {
    .container {
        max-width: 1220px
    }
    #header .header-slider__title {
        font-size: 2em;
        margin: 10px 0 0 0
    }
    #header .header-slider__desc {
        max-width: 500px;
        line-height: 1.4;
        margin: 5px 0 10px 0;
        font-size: 1em
    }
}
@media (max-width: 1199px) {
    #header .header-slider__offer {
        padding: 30px 0 50px;
    }
    #header .header-slider__inner {
        display: flex;
        align-items: flex-end;
    }

    #header .header-form__inner {
        right: 0
    }
    #sidebar {
        margin-right: 30px;
        width: 240px;
        min-width: 240px
    }
    #sidebar_fixed {
        width: 240px
    }
    #catalog-filter .catalog-filter__button {
        margin-bottom: 5px
    }
    #catalog-filter .catalog-filter__title {
        padding: 0 10px
    }
    .catalog-cart-input-detail-btn {
        padding: 0 15px
    }
    .catalog-cart-input-detail-wrap input {
        width: 60px
    }
    #header .header-slider__title {
        font-size: 2em;
        margin: 0 0 0 0
    }
    #header .header-slider__desc {
        max-width: 500px;
        line-height: 1.4;
        margin: 5px 0 10px 0;
        font-size: 1em
    }
}
@media (max-width: 767px) {
    #header .header-top {
        text-align: center
    }
    #header .header-logo {
        margin-bottom: 30px
    }
    #header .header-logo img {
        max-height: 60px
    }
    #header .header-address {
        display: none
    }
    #header .header-phone {
        text-align: center;
        margin-bottom: 0px
    }
    #header .header-phone__main-phone:hover .header-phone__popup {
        display: none
    }
    #header .header-phone__link {
        font-size: 0;
    }
    #header .header-btn-callback {
        display: none
    }
    #header .header-btn-zayvka {
        margin-bottom: 0px;
        margin-top: 135px;
    }
    #header .header-slider {
        position: relative;
        text-align: center;
        /*display: none*/
    }
    #header .header-main-page {
        height: auto
    }
    #header .header-slider__offer {
        /*display: none*/
        position: static;
        padding-right: 0;
        color: #000 !important;
    }
    /*#header .header-slider__btn {*/
    /*    display: none*/
    /*}*/
    #header .header-slider__offer .btn-link-knopka {
        padding: 10px;
    }
    #header .header-slider__shadow {
        display: none;
    }
    #header .header-slider__inner {
        max-height: 300px !important;
        min-height: 0
    }
    #header .header-form__inner {
        display: none
    }
    #footer .footer__item1 {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
        border-top: 2px solid #3e4c5a;
        margin-bottom: 30px
    }
    #footer .footer__hr {
        display: none
    }
    #footer .footer__btn-callback-link {
        display: inline-block
    }
    .section-company__col-img {
        display: none
    }
    #sidebar {
        display: none
    }
    .catalog-detail__status-box {
        margin-top: 10px
    }
}
@media (max-width: 767px) {
    .section-projects-list, .section-services, .section-projects, .section-company, .section-partners, .section-portfolio, .section-advantage, .section-review, .section-news .section_form_container .popular_section_container {
        margin-bottom: 50px
    }
    .services-view-tile__col {
        display: block
    }
    .wrapper-main-page {
        padding: 50px 0
    }
    .section_form_container {
        display: block
    }
/*    .catalog-cart-link {
        display: none
    }*/
    .call_back {
        display: none
    }
    .photo_form {
        display: none
    }
    /*#arrup {*/
    /*    display: none*/
    /*}*/
    .text_form {
        margin-bottom: 10px
    }
    .hide_text {
        display: none
    }
    .section-main-page-title {
        font-size: 2.5em;
        margin-top: 20px !important;
        margin-bottom: 150px;
    }
    .bank_text {
        margin-left: 12px
    }
    .row .contacts {
        margin-left: 5px
    }
    .delivery {
        margin-left: 10px
    }
    .company {
        margin-left: 10px
    }
    .catalog-detail__parameter-item {
        margin-left: 5px;
        margin-right: 10px
    }
    .deli {
        margin-left: 10px
    }
    .installment {
        margin-left: 15px
    }
    .catalog-detail__text {
        margin-left: 10px
    }
    #header .header-phone__link a {
        color: #000 !important
    }
    .catalog-section-tile__item {
        margin-left: 60px;
        width: 90%;
    }
    .catalog-detail__status_mob {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 78.333333%;
        flex: 0 0 78.333333%;
        max-width: 78.333333%
    }
    .popul_mob {
        margin-right: 80px
    }
    /*.garant_img {*/
    /*    width: 900px;*/
    /*    margin-left: -270px*/
    /*}*/
    .catalog-detail__img-box {
        width: 90%;
        margin-left: 20px
    }
    .mob_septik {
        width: 100%
    }
    .form-service-bottom {
        width: 97%
    }
    .services-sections__item {
        width: 95%
    }
    .dis_text_description {
        position: relative;
        margin-top: 0;
        display: block
    }
    table.popular_goods th.hide {
        display: none;
    }
    table.popular_goods th {
        display: block
    }
    table.popular_goods td {
        display: none
    }
    blockquote {
        margin-left: 10px
    }
    table.mob th tr td {
        width: 70% !important
    }
    .thumb_mob {
        display: block !important;
        width: 90%;
        margin-left: 20px !important
    }
    .section-main-page-title-proizvodstvo {
        font-size: 30px !important
    }
    .popular_goods_mob {
        margin-top: 0
    }
    .wrapper {
        padding: 50px 0
    }
    .portfolio-detai__img {
        margin-bottom: 30px
    }
    .portfolio-projects-list__img {
        margin-bottom: 30px
    }
    .services-view-list__text {
        padding: 20px 0 0 0
    }
    .btn-link-question {
        display: none
    }
    #footer .footer {
        text-align: center
    }
    #footer .footer__item1 {
        display: block;
        justify-content: space-between;
        padding-top: 0;
        border-top: none;
        margin-bottom: 0
    }
    #footer .footer__hr {
        display: block
    }
    #footer .footer__btn-callback-link {
        display: inline-block
    }
    #footer .footer__menu-title:after {
        margin: 20px auto
    }
    #footer .footer__copyright {
        margin-bottom: 20px
    }
    #footer .footer__social ul {
        justify-content: center
    }
    #footer .footer__metrics {
        margin-bottom: 10px
    }
    .services-view-tile__img_our_works {
        width: 100%;
    }
    .sertifikaty {
        margin-left: -25px;
    }
    .map_mobile {
        width: 95%;
        height: 400px;
        margin-left: 10px
    }
}
@media (max-width: 575px) {
    .wrapper {
        padding: 30px 0
    }
    .catalog-section__view {
        display: none
    }
    .catalog-links__text {
        margin-bottom: 30px
    }
    .content-box h1 {
        font-size: 1.8em;
        line-height: 1.1
    }
    table.mob th tr td {
        width: 60% !important
    }
}
@media (max-width: 320px) {
    table.mob th {
        font-size: 10px !important
    }
    table.mob td {
        font-size: 10px !important
    }
}
.header-phone__popup-link-phone small, .header-phone__link small {
    opacity: 1 !important;
}
@media (min-width: 1200px) {
    .container {
        max-width: 1220px
    }
    #header .header-slider__title {
        font-size: 1.2em;
        margin: 10px 0 0 0;
        color: #ffffff/*#D2B48C*/
    }
    #header .header-slider__desc {
        max-width: 500px;
        line-height: 1.4;
        margin: 5px 0 10px 0;
        font-size: 1.1em;
        color: #ffffff/*#D2B48C*/
    }
}
@media (max-width: 1199px) {
    #header .header-slider__offer {
        padding-left: 0;
        color: #ffffff/*#D2B48C*/
    }

    #header .header-form__inner {
        right: 0
    }
    #sidebar {
        margin-right: 30px;
        width: 240px;
        min-width: 240px
    }
    #sidebar_fixed {
        width: 240px
    }
    #catalog-filter .catalog-filter__button {
        margin-bottom: 5px
    }
    #catalog-filter .catalog-filter__title {
        padding: 0 10px
    }
    .catalog-cart-input-detail-btn {
        padding: 0 15px
    }
    .catalog-cart-input-detail-wrap input {
        width: 60px
    }
    #header .header-slider__title {
        font-size: 1.7em;
        margin: 0 0 0 0
    }
    #header .header-slider__desc {
        max-width: 500px;
        line-height: 1.4;
        margin: 5px 0 10px 0;
        font-size: 0.95em
    }
}
@media (max-width: 767px) {
    .section-bank span:first-child {
        font-size: 16px !important;
        display: block;
    }
    .services-sections h2 {
        margin-bottom: 0;
    }
    .services-sections__text {
        padding: 10px;
    }
    .bx-breadcrumb {
        display: flex;
        flex-wrap: nowrap !important;
        overflow: auto;
        padding-bottom: 10px;
    }
    .bx-breadcrumb-item-text {
        white-space: nowrap !important;
    }
    .catalog-detail__top {
        margin: 10px 0;
    }
    #header .header-top {
        text-align: center;
        padding-top: 5px;
        margin-bottom: 0;
	}
    .catalog-detail__status-product * {
        font-size: 16px !important;
    }
    .content-box *,  .content-box, .section-main-page-title-proizvodstvo * {
     /*   font-size: 14px !important;*/
    }
    .mob {
        overflow: auto;
    }
    .accordion table {
        margin: 0 !important;
    }
    .delivery__frame iframe {
        width: 100%;
    }
    .TINKOFF_BTN_YELLOW, .TINKOFF_SIZE_M {
        height: auto !important;
    }
    .company {
        margin-left: 0 !important;
    }
    .content-box h1 {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .content-box h2 {
        margin: 10px 0;
    }
    .content-box .section-main-page-title *, .content-box .section-main-page-title, .section-main-page-title-proizvodstvo .section-main-page-title-proizvodstvo, .section-main-page-title-proizvodstvo .section-main-page-title-proizvodstvo * {
        font-size: 24px !important;
    }
    .discount__date {
        font-size: 24px !important;
        text-align: center;
    }
    .discount__more {
        text-align: center;
    }
    .section-main-page-title-proizvodstvo * {
        font-size: 30px !important;
    }
    .section-main-page-title-proizvodstvo {
        margin-bottom: 20px !important;
    }
    .discount {
        margin-top: 0 !important;
    }
    .catalog-section-tile__status-size-product {
        width: 14px;
        height: 14px;
        margin: 0;
        vertical-align: middle;
    }
    .catalog-detail__price {
        /*font-size: 24px;*/
        text-align: center;
        margin: 0 auto;
        justify-content: center;
    }
    .catalog-detail__status-box_shadow {
        margin-top: 0px !important;
        padding-top: 20px !important;
    }
    .catalog-detail__btn {
        margin-bottom: 0;
        margin-top: 0;
        place-content: center;
    }
    .catalog-detail__price-box {
        margin-bottom: 0;
    }
    .tabs>ul>li {
        width: 100%;
        margin-left: 0 !important;
    }
    .tabs>ul>li.active, .tabs>ul>li.active:hover, .tabs>ul>li:hover {
        margin-left: 0 !important;
    }
    .catalog-detail .tabs>ul {
        margin-bottom: 10px;
    }
    .tabs_block1 * {
        font-size: 16px !important;
        overflow: auto;
    }
    .catalog-detail__parameter-item {
        margin-left: 0;
        margin-right: 0;
    }
    .catalog-detail__form-manager {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .form-service-bottom {
        width: 100% !important;
    }
    .btn-button {
        padding: 10px;
    }
    #header .header-logo {
        margin-bottom: 0px
    }
    #header .header-inner-main-page {
        position: static;
    }
    #header .header-logo {
        margin-bottom: 0px
    }
    .header-inner-main-page > .container {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-between;
    }
    .header-inner-main-page > .row {
        order: 1;
    }
    #header .header-top {
        order: 2;
        width: 100%;
        padding-top: 0;
    }
    .header-top .col-lg-3.offset-xl-2 {
        display: none;
    }
    .header-top .col-lg-auto:last-child {
        display: none
    }
    .minmenu a {
        display: none;
    }
    .minmenu i {
        padding-left: 0;
    }
    .minmenu {
        position: relative;
    }
    #flvmenu > ul {
        position: absolute;
        left: 0;
        min-width: 90vw;
    }
    #header .menu-line-main-page {
        border-bottom: none;
    }
    #header .header-logo img {
        max-height: 60px;
        max-width: 30vw;
    }
    #header .header-address {
        display: none
    }
    #header .header-phone {
        text-align: center;
        margin-bottom: 0px;
        display: flex;
        align-items: center;
    }
    #header .header-phone__main-phone {
        display: flex;
        align-items: center;
        margin-bottom: 0;
    }
    #header .header-phone__main-phone:hover .header-phone__popup {
        display: none
    }
    #header .header-btn-callback {
        display: none
    }
    #header .header-btn-zayvka {
        margin-bottom: 0px;
        margin-top: 0px;
        display: none;
    }
    .header-top > .row {
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
    }
    #header .header-phone__main-phone small {
        display: none !important;
    }
    #header .header-slider {
        position: relative;
        text-align: center;
        /*display: none*/
    }
    #header .header-main-page {
        height: auto
    }
    /*#header .header-slider__offer {*/
    /*    display: none*/
    /*}*/
    /*#header .header-slider__btn {*/
    /*    display: none*/
    /*}*/
    #header .header-slider__inner {
        max-height: 300px !important;
        min-height: 0
    }
    #header .header-form__inner {
        display: none
    }
    #footer .footer__item1 {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
        border-top: 2px solid #3e4c5a;
        margin-bottom: 30px
    }
    #footer .footer__hr {
        display: none
    }
    #footer .footer__btn-callback-link {
        display: inline-block
    }
    .section-company__col-img {
        display: none
    }
    #sidebar {
        display: none
    }
    .catalog-detail__status-box {
        margin-top: 10px;
        display: block;
    }
}
@media (max-width: 767px) {
    .section-projects-list, .section-services, .section-projects, .section-company, .section-partners, .section-portfolio, .section-advantage, .section-review, .section-news .section_form_container .popular_section_container {
        margin-bottom: 50px
    }
    .services-view-tile__col {
        display: block
    }
    .wrapper-main-page {
        padding: 10px 0
    }
    .section_form_container {
        display: block
    }
/*    .catalog-cart-link {
        display: none
    }*/
    .call_back {
        display: none
    }
    .photo_form {
        display: none
    }
    /*#arrup {*/
    /*    display: none*/
    /*}*/
    .text_form {
        margin-bottom: 10px
    }
    .hide_text {
        display: none
    }
    .section-main-page-title {
        font-size: 1.5em;
        margin-top: 50px;
        margin-bottom: 20px;
        line-height: 1.5;
    }
    .bank_text {
        margin-left: 12px
    }
    .row .contacts {
        margin-left: 5px
    }
    .delivery {
        margin-left: 10px
    }
    .company {
        margin-left: 10px
    }
    .catalog-detail__parameter-item {
        margin-left: 5px;
        margin-right: 10px
    }
    .deli {
        margin-left: 10px
    }
    .installment {
        margin-left: 15px
    }
    .catalog-detail__text {
        margin-left: 0px;
        margin-right: 0px!important;
    }
    .review-frame {
        width: auto!important;
    }
    #header .header-phone__link a {
        color: #000 !important
    }
    .catalog-section-tile__item {
        margin-left: 0px;
        width: 100%;
    }
    .catalog-detail__status_mob {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 78.333333%;
        flex: 0 0 78.333333%;
        max-width: 78.333333%
    }
    .popul_mob {
        margin-right: 80px
    }
    /*.garant_img {*/
    /*    width: 900px;*/
    /*    !*margin-left: -283px*!*/
    /*}*/
    .catalog-detail__img-box {
        width: 90%;
        margin-left: 20px
    }
    .mob_septik {
        width: 100%
    }
    .form-service-bottom {
        width: 97%
    }
    .services-sections__item {
        width: 95%
    }
    .dis_text_description {
        position: relative;
        margin-top: 0;
        display: block
    }
    table.popular_goods th.hide {
        /*display: none*/
    }
    table.popular_goods th {
        /*display: block*/
    }
    table.popular_goods td {
        /*display: none*/
    }
    blockquote {
        margin-left: 10px
    }
    table.mob th tr td {
        width: 70% !important
    }
    .thumb_mob {
        display: block !important;
        width: 90%;
        margin-left: 20px !important
    }
    .section-main-page-title-proizvodstvo {
        font-size: 30px !important
    }
    .popular_goods_mob {
        margin-top: 0
    }
    .wrapper {
        padding: 50px 0
    }
    .portfolio-detai__img {
        margin-bottom: 30px
    }
    .portfolio-projects-list__img {
        margin-bottom: 30px
    }
    .services-view-list__text {
        padding: 20px 0 0 0
    }
    .btn-link-question {
        display: none
    }
    #footer .footer {
        text-align: center
    }
    #footer .footer__item1 {
        display: block;
        justify-content: space-between;
        padding-top: 0;
        border-top: none;
        margin-bottom: 0
    }
    #footer .footer__hr {
        display: block
    }
    #footer .footer__btn-callback-link {
        display: inline-block
    }
    #footer .footer__menu-title:after {
        margin: 20px auto
    }
    #footer .footer__copyright {
        margin-bottom: 20px
    }
    #footer .footer__social ul {
        justify-content: center
    }
    #footer .footer__metrics {
        margin-bottom: 10px
    }
    .services-view-tile__img_our_works {
        width: 100%;
    }
    .sertifikaty {
        margin-left: -25px;
    }
    .map_mobile {
        width: 95%;
        height: 400px;
        margin-left: 10px
    }
}
@media (max-width: 575px) {
    .wrapper {
        padding: 30px 0
    }
    .catalog-section__view {
        display: none
    }
    .catalog-links__text {
        margin-bottom: 30px
    }
    .content-box h1 {
        font-size: 1.8em;
        line-height: 1.1
    }
    table.mob th tr td {
        width: 60% !important
    }
}
@media (max-width: 320px) {
    table.mob th {
        font-size: 10px !important
    }
    table.mob td {
        font-size: 10px !important
    }
}
.header-phone__popup-link-phone small, .header-phone__link small {
    opacity: 1 !important;
}
@media (max-width: 767px) {
    .btn-link-catalog-section-knopka {
        font-size: initial;
        padding: 15px;
    }
}
@media (max-width: 1200px) {
    .center_top_img img:nth-child(2) {
        margin-left: 140px!important;
    }
    .section_form_container .column:nth-child(2)
    {
        display: none;
    }
    .rass {
        margin-top: 45px;
    }
}

@media (max-width: 767px) {
    .content-box table {
        width: 100%;
        border: 1px solid #dedede;
        font-size: .75em;
        margin: 20px 0 30px 0;
        margin-top: 10px;
    }
}
@media screen and (max-width: 768px){
    .catalog-detail__img-box {
        width: 100%;
        margin-left: 0;
    }
    .garant_img img {

        max-width: 135px;
    }
}
@media screen and (max-width: 767px){
    .catalog-detail__status_mob {
        width: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
	.section-review iframe {
		width: 100% !important
	}
    .header-slider__img:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #130c0c7a;
        backdrop-filter: blur(0px);
    }
    #header .header-slider__offer {
        padding-left: 0;
        color: #D2B48C;
        /*background: #f0f8ff21;*/
        /*backdrop-filter: blur(2px);*/
        /*!* margin-bottom: 0; *!*/
        padding-bottom: 0;
        margin-bottom: 34px;
    }
    .header-slider__btn {
        margin-bottom: 10px;
    }
    #header .header-slider__btn {
        display: flex;
        /* margin-top: 30px; */
        justify-content: center;
    }

    #header .header-slider__title {
        color: #ffffff;
        font-weight: 600;
    }
    #header .header-slider__desc
    {
        color: #ffffff;
        font-weight: 600;
        margin-top: 20px;
    }




}
@media screen and (max-width: 992px) {
    .catalog-detail__status-box_shadow {
        margin-top: 20px;
    }
    .fancybox-content {
        padding: 10px 0;
    }
    .form-popup-request {
        max-width: 100%;
    }
    .center_top_img img:nth-child(2) {display: none;
    }
    .form-popup-request .g-recaptcha > div {
        width: 100% !important;
        height: auto !important;
        overflow: hidden;
    }
    .center_top_container {
        padding: 20px;
        flex-direction: column;
        justify-content: center;
    }

    .center_top_container .column  {
        text-align: center;
        margin-bottom: 20px;
    }
    .center_top_container .column:last-child {
        margin-bottom: 0;
    }
	.section-company__metric {
		padding: 10px 0
	}
	.section-company__metric-nomber {font-size: 3em !important}
	#header .menu-line {border-top: none}
	.mygallery-catalog > a {padding-top: 0 !important}
	.popul_mob {margin-right: 0}

    #sidebar {
        /*position: revert!important;*/
    /*    top: 0;*/
    /*    height: fit-content;*/
    /*    background: white;*/
    /*    z-index: 9;*/
    /*    text-align: -webkit-center;*/
    /*    padding-top: 10px;*/
    /*    height: 38px;*/
    /*    box-shadow: 0 0 23px 0 rgb(0 0 0 / 20%);*/
    }
    .pagination .text {
        font-size: 20px;

    }
    .catalog-cart-input {
        width: 100%;
    }
    .catalog-detail__price-old {

         text-align: -webkit-center;
    }
    .catalog-detail__price {
         place-content: center;}

.pagination .text {
    line-height: 2;
}
.pagination b {
    padding: 5px 10PX;
    background: #50c050;
    margin-top: 10px;}

    .catalog-detail__status-box_shadow {
        margin-top: 20px!important;
    }
    .tinkof {
        width: 100%;
        text-align: -webkit-center;
    }
    #sidebar {
        /* position: revert!important; */
        top: 0!important;
        height: fit-content;
        background: white;
        z-index: 2;
        text-align: -webkit-center;
        padding-top: 10px;
        height: 38px;
        /* box-shadow: 0 0 23px 0 rgb(0 0 0 / 20%); */
    }
    .bx_filter_parameters_box {
        text-align: -webkit-left;
    }




}





    .mygallery-catalog.justified-gallery.catalog-detail__img-view {
        display: none;
    }
.btn-link-question {

    display: inline-block;

    margin-bottom: 20px;
}
.discount__more {
    align-self: center;
}
.catalog-section-tile__status-nal {
    font-size: 14px;
}
.pagination b {
    padding: 5px 10PX;
    background: #50c050;}


.catalog-section-tile__promo-box {
    z-index: 1;
}
.center_top_text {
    font-family: gilroy;
}
.catalog-section-tile__item {
    max-width: 400px;
    overflow: hidden;width: auto}
img.catalog-section-tile__img-img {max-width: 100%;
    width: 100%;
}
.catalog-cart-input {

    justify-content: space-around;
}
.catalog-section-tile__price-now {

     display: block;}
font.text a {
    padding: 5px 10px;
    border: 1px solid #50c050;
}
.sertifikaty img {
     max-width: 100%;
 }

.foot {
    display: inline-flex;
}
.foot div {
    padding-right:10px;
}
div#g-recaptcha {
    overflow: hidden;
}